<template name="candidates">

    <!-- Page heading -->
    {{> pageHeading title='Candidates' }}

    <div class="wrapper wrapper-content animated fadeInRight">

        <div class="row">

            <div class="col-lg-9">     

                <div class="ibox">
                    <div class="ibox-title tabs-container-employees">
                        <h5>All candidates </h5>
                        <div class="">
                            <!--<a href="" class="btn btn-info btn-xs">Create new project</a>-->
                            <ul class="nav nav-tabs pull-right">
                                <li class="active"><a data-toggle="tab" href="#tab-1" aria-expanded="true"> <i class="fa fa-list"></i> </a></li>
                                <li class=""><a data-toggle="tab" href="#tab-2" aria-expanded="false"><i class="fa fa-table"></i>  </a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="ibox-content">
                        <!--<div class="row m-b-sm m-t-sm">
                            <div class="col-md-12">
                                <div class="input-group"><input type="text" placeholder="Search" class="input-sm form-control"> <span class="input-group-btn">
                                <button type="button" class="btn btn-sm btn-info"> Go!</button> </span></div>
                            </div>
                        </div>-->

                            <div class="tab-content">
                                <div id="tab-1" class="tab-pane active">
                                    <div class="panel-body">
                                        
                                        <div class="row">
                                            {{#each candidates}}
                                            <div class="col-lg-4">
                                                <div class="contact-box center-version">
                                                    <a href="/profileCandidates">
                                                        <img alt="image" class="img-circle" src="{{avatar}}">
                                                        <h3 class="m-b-xs"><strong>{{first_name}} {{last_name}}</strong></h3>
                                                        <div class="font-bold">{{profession}}</div>
                                                        <div class="m-t-md">
                                                            <p>
                                                                <i class="fa fa-map-marker"></i> {{location}}<br>
                                                                <i class="fa fa-envelope"></i> {{email}}<br>
                                                                <i class="fa fa-mobile"></i> (456)789.12.12
                                                            </p>
                                                        </div>    
                                                    </a>
                                                </div>
                                            </div>
                                            {{/each}}
                                        </div>

                                    </div>
                                </div> 
                                <div id="tab-2" class="tab-pane">
                                    <div class="panel-body">

                                        <div class="row">
                                            <div class="table-responsive">

                                                <table class="footable footable-employee table table-stripped toggle-arrow-tiny" data-page-size="6" data-filter=#filterEmployees>
                                                    <tbody>
                                                    {{#each candidates}}
                                                        <tr>
                                                            <td class="client-avatar"><img alt="image" src="{{avatar}}"> </td>
                                                            <td><a data-toggle="tab" href="#contact-1" class="client-link">{{first_name}} {{last_name}}</a></td>
                                                            <td>{{profession}}</td>
                                                            <td class="contact-type"><i class="fa fa-envelope"> </i></td>
                                                            <td> {{email}}</td>
                                                            <td class="contact-type"><i class="fa fa-phone"> </i></td>
                                                            <td> +432 955 908</td>
                                                            <td>
                                                                <a href="/profile" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                                                            </td>
                                                        </tr>
                                                    {{/each}}
                                                    </tbody>
                                                    <tfoot>
                                                    <tr>
                                                        <td colspan="8">
                                                            <ul class="pagination pull-right"></ul>
                                                        </td>
                                                    </tr>
                                                    </tfoot>
                                                </table>
                                            </div>                                        
                                        </div>    

                                    </div>
                                </div>
                            </div>

                    </div>
                </div>

            </div>

            <div class="col-lg-3">
                <div class="ibox float-e-margins">
                    <div class="ibox-content mailbox-content">
                        <a href="/profileCandidateEdit" class="btn btn-info btn-sm btn-block"><i class="fa fa-plus"></i> Agregar Candidates</a>
                        <br>
                        <div class="file-manager">
                            <h5>Categories</h5>
                            <ul class="category-list" style="padding: 0">
                                <li><a href="#"> <i class="fa fa-circle text-info"></i> Frontend </a></li>
                                <li><a href="#"> <i class="fa fa-circle text-info"></i> Backend</a></li>
                            </ul>

                            <h5 class="tag-title">Tags</h5>
                            <ul class="tag-list" style="padding: 0">
                                <li><a href=""><i class="fa fa-tag"></i> Family</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Work</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Home</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Children</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Holidays</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Music</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Photography</a></li>
                                <li><a href=""><i class="fa fa-tag"></i> Film</a></li>
                            </ul>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>
</template>